import { Box, Link, Typography} from "@mui/material";
import styled from "styled-components";
import selectedTheme from "../../../themes";

export const HeaderContainer = styled(Box)`
    margin-top: 20px;
`
export const ButtonContainer = styled(Link)`
    width:fit-content;
    cursor:pointer;
    display: flex;
    justify-content: start;
    align-items:center;
    gap:12px;
`
export const HeaderText = styled(Typography) `
    font-family: "Open Sans";
    line-height: 22px;
    font-size: 16px;
    color: ${selectedTheme.primaryPurple};
    text-decoration: underline;
`